### A free/open-source library for quantitative finance

Public Member Functions
HuslerReissCopula Class Reference

Husler-Reiss copula. More...

`#include <ql/math/copulas/huslerreisscopula.hpp>`

Inherits binary_function< Real, Real, Real >.

List of all members.

## Public Member Functions

| HuslerReissCopula (Real theta_)
Real | operator() (Real x, Real y) const

## Detailed Description

Husler-Reiss copula.